#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 store
version:              0.7.20
visibility:           public
id:                   store-0.7.20-6hrnVDzuzl955n8wzEPOim
key:                  store-0.7.20-6hrnVDzuzl955n8wzEPOim
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  c63285ec531e1b18626fff4a51609cc6
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.4.8/site-local/store-0.7.20
library-dirs:         /usr/lib/ghc-9.4.8/site-local/store-0.7.20
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/store-0.7.20
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.20-6hrnVDzuzl955n8wzEPOim
depends:
    array-0.5.4.0 async-2.2.5-CjCuZi34HovIas1x5o0XNl base-4.17.2.1
    base-orphans-0.9.1-H5ZKrdj0NFhGxOpdRcZ2du
    base64-bytestring-1.2.1.0-51qKIpJ73TV1AKDjoSOLuj
    bifunctors-5.6-HfHixpbvFB3JjefJcTDoOk bytestring-0.11.5.3
    containers-0.6.7 contravariant-1.5.5-p3peIMeiUA4Z37z2EtgYi
    cryptohash-sha1-0.11.101.0-6wzWxkfMNbhAFzPtPACREj deepseq-1.4.8.0
    directory-1.3.7.1 filepath-1.4.2.2 free-5.2-BmSPX9aY7BM8SWgWJCvikU
    ghc-prim-0.9.1 hashable-1.4.4.0-AT2Ub72SgpTFIbLYNtgVpj
    hspec-2.10.9-8PqvxiZVgrL4DvXVyNhtnS
    hspec-smallcheck-0.5.3-KBGjeYvILXCB2PacgNGSs5 integer-gmp-1.1
    lifted-base-0.2.3.12-4lqeQZi6Is2ElxL17hUAIJ
    monad-control-1.0.3.1-CU0oSebqH0K53geyhZCKTM
    mono-traversable-1.0.21.0-86oIbQQTrKgFcj5sK1IbJA
    network-3.1.4.0-AQGzws0tmah75qbsifMDHb
    primitive-0.8.0.0-RoAiLvCruBL00EsvIFp5f
    resourcet-1.2.6-1gicgfJmNW9Cb8ffzmTP6H
    safe-0.3.21-9t18UaHoT5jA6SQBJagYvS
    smallcheck-1.2.1.1-1ODKPxOIoRxLtQctgD4l0s
    store-core-0.4.4.7-7ClhjZl3E4XHWg3stFX5bI
    syb-0.7.2.4-2YD6CDfMmJX8WUaza11ezv template-haskell-2.19.0.0
    text-2.0.2 th-lift-0.8.5-3bCWMcLwp8dEXoRnv4Yrhx
    th-lift-instances-0.1.20-1D614bxnfwAIHCJVjbInhO
    th-orphans-0.13.15-EtOS7liwMoCCsuNi9Alz55
    th-reify-many-0.1.10-4otmSrQcP768JM9gqWZ7sj
    th-utilities-0.2.5.2-Ll9S5r8Ns0J6ud0gjd9lCv time-1.12.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-WenrpHtwHKIVom5hXYF7C
    vector-0.13.2.0-H3MTIE0bxkOEYwCD854O16
    void-0.7.3-H00KtmFLEBuFgBidznP5Pq

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

